# Sale Order Line move to Optional

This module enables moving sale order lines to the optional products section, while removing them from the main order lines.

Table of contents

- Usage
- Bug Tracker
- Credits
  - Authors
  - Contributors
  - Maintainers

## Usage

You can move order lines to the optional products section only when the sales order is in Draft or Quotation Sent state

- Open the sales order
- Click on “Move to optional” next to the order line you want to move
- The product will be removed from the order lines and added to the Optional Products section

## Bug Tracker

Bugs are tracked on GitHub Issues. In case of trouble, please check there if your issue has already been reported. If you spotted it first, help us to smash it by providing a detailed and welcomed feedback.

Do not contact contributors directly about support or help with technical issues.

## Credits

### Authors

- Nextev Srl

### Contributors

- `Nextev Srl <https://www.nextev.it>`

### Maintainers

This module is maintained by the OCA.

OCA, or the Odoo Community Association, is a nonprofit organization whose mission is to support the collaborative development of Odoo features and promote its widespread use.

This module is part of the OCA/sale-workflow project on GitHub.

You are welcome to contribute. To learn how please visit https://odoo-community.org/page/Contribute.